#
#Fri Sep 19 01:48:17 EEST 2003
No=Na
PermissionToAcceptImage=Mae safle %s eisiau llwytho delwedd. Ydych chi am ganiatau?
Confirm=Cadarnhau
Host=Gwesteiwr
Domain=Parth
Yes=Iawn
AtEndOfSession=ar ddiwedd y sesiwn
RememberThisDecision=Cofio'r penderfyniad
